RubyGems Navigation menu

flash-header 0.1

Pure ruby library for parsing the headers of a Shockwave Flash file.

Gemfile
          gem 'flash-header', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install flash-header
  
  
  
  
  
  
  

Authors:

  • Manfred Stienstra

Owners:

Total downloads 1,722

For this version 1,721

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - October 6, 2007 (7 KB)